Cyberduck Mountain Duck CLI

#1125 closed enhancement (fixed)

Duplicating folders does not copy folder contents recursively

Reported by: matthewebel Owned by: dkocher
Priority: normal Milestone: 2.8
Component: core Version: 2.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

When I copy a folder from one location to another within the same ftp site, it will copy only the immediate contents of the folder. If there are subfolders, it will copy those subfolders but none of their contents.

Change History (4)

comment:1 Changed on May 24, 2007 at 11:18:59 AM by dkocher

  • Component changed from ftp to core
  • Priority changed from high to normal
  • Severity changed from major to normal

comment:2 Changed on May 27, 2007 at 5:52:16 PM by dkocher

  • Milestone set to 2.8
  • Status changed from new to assigned

comment:3 Changed on May 27, 2007 at 5:52:47 PM by dkocher

  • Summary changed from Copying folders does NOT copy folder contents to Duplicating folders does not copy folder contents recursively
  • Type changed from defect to enhancement

comment:4 Changed on May 29, 2007 at 9:49:20 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in r3040.

Note: See TracTickets for help on using tickets.
swiss made software